## xcur2png 0.7.1

=== debian/changelog ===
xcur2png (0.7.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/0002: Add patch to fix FTBFS with gcc 14. (Closes: #1077398)

 -- Boyuan Yang <byang@debian.org>  Mon, 02 Sep 2024 18:53:45 -0400

xcur2png (0.7.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1073240)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sat, 15 Jun 2024 12:03:48 +0800
