=== debian/control ===
Source: xcur2png
Section: x11
Priority: optional
Maintainer: Maytham Alsudany <maytha8thedev@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 libpng-dev,
 libxcursor-dev,
 pkgconf,
Standards-Version: 4.7.0
Homepage: https://github.com/eworm-de/xcur2png
Vcs-Browser: https://salsa.debian.org/debian/xcur2png
Vcs-Git: https://salsa.debian.org/debian/xcur2png.git

Package: xcur2png
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: program to convert X cursors into PNG images
 xcur2png is a program which lets you convert an X cursor and convert it into a
 PNG image, and generate a configuration file reusable by other programs like
 xcursorgen.
